﻿.main-c article .conttop a{color: inherit;}
.conttop .flex{align-items: initial;}
.conttop .img{width: 45%;}
.conttop .info{width: 55%;color: #036;}
.conttop .colflex{display: flex;flex-direction: column;height: 100%;}
.conttop .info .title{flex:1;display: flex;align-items: center;justify-content: center;width: 100%;font-size: 48px;}
.conttop .info .intro{display: flex;justify-content: end;}
.main-c article .conttop a{font-size:var(--fontsize12)}
@media (max-width:768px) {
.conttop .flex{flex-wrap: wrap;}
.conttop .img{width: 100%;margin-bottom: 10px;}
.conttop .info{width: 100%;}
}
.send-inquiry .inquiry-form input,
.send-inquiry .inquiry-form textarea,
.send-inquiry .inquiry-form .wmkcfb-fileupload,
.send-inquiry .inquiry-form input::placeholder,
.send-inquiry .inquiry-form textarea::placeholder,
.send-inquiry .inquiry-form .wmkcfb-fileupload::placeholder{color:rgba(0,0,0,.8)}